Karaf
  1. Karaf
  2. KARAF-802

Upgrade mail bundle version to 1.4.4.

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.2.3, 3.0.0
    • Component/s: karaf-feature
    • Labels:
      None

      Description

      As Camel 2.8 is using javax mail bundle 1.4.4, it could be more connivence if Karaf using javax mail bundle 1.4.4.

      1. KARAF-802.patch
        0.5 kB
        Willem Jiang

        Activity

        Hide
        Jean-Baptiste Onofré added a comment -

        Fixed on trunk: revision 1153357.

        Show
        Jean-Baptiste Onofré added a comment - Fixed on trunk: revision 1153357.
        Hide
        Jean-Baptiste Onofré added a comment -

        Fixed on karaf-2.2.x branch: revision 1153360.

        Show
        Jean-Baptiste Onofré added a comment - Fixed on karaf-2.2.x branch: revision 1153360.
        Hide
        Jean-Baptiste Onofré added a comment -

        In order to be resolved by default, as javax.mail 1.4.4 is not available on the central maven repo, I will deploy it on the ServiceMix M2-Repo.

        Show
        Jean-Baptiste Onofré added a comment - In order to be resolved by default, as javax.mail 1.4.4 is not available on the central maven repo, I will deploy it on the ServiceMix M2-Repo.

          People

          • Assignee:
            Jean-Baptiste Onofré
            Reporter:
            Willem Jiang
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development